Subject: [bug#49585] [PATCH] gnu: Add emacs-worf.

From: Morgan Smith <[email-masked]>
Date: Sat, 15 Feb 2025 17:08:02 -0500

Hi Olivier,

Olivier Rojon <[email-masked]> writes:

> [email-masked] writes:
>
> Hi,
>
> considering that this issue is already very old and that there is alternative packages
> such as emacs-evil-org already packaged, is this still relevant?  If it is, I can try to
> review it (sorry to see it lying around for so long!)
>
> Provided I don't hear anything for an extended period of time (two weeks, say), I will
> close this issue in an attempt to clean house.
>
> Have a nice day :)
> Olivier
>

Feel free to close.  I forget exactly why I wanted this packaged.  I
believe it was a dependency of something else I was trying to use but I
forget what it was.

Morgan